@import url(css-theme.css);
@import url(css-download-ui.css);
@import url(css-download-ak.css);
@import url(css-download-mk.css);
@import url(css-download-ep.css);
@import url(css-download-dhs.css);
@import url(css-download-misc.css);
@import url(../style.css);

/* html tags */
* { margin:0; padding:0; }
html { behavior:url(../scripts/csshover.htc); }
a img { border: 0px; text-decoration: none; }
body { background: #dcebf2 url(../images/ui/bgnd-body.jpg) repeat-x top left; text-align:center; font: 14px/18px Arial, Helvetica, sans-serif; color: #000000; }
ol { margin:4px 3em 12px 4em; text-align:left; }
ul { margin:4px 3em 12px 4em; list-style:disc; text-align:left; }
li { margin:0px; }
p { margin-bottom:18px; }
h1 { font: 23px Helvetica, Arial, sans-serif; font-weight:normal; color: #BE3F40; }
h2 { font: 19px Helvetica, Arial, sans-serif; font-weight:normal; color: #B15630; display:block; }
h3 { font: 16px Helvetica, Arial, sans-serif; font-weight:bold; color: #0056A4; display:block; }
h4 { font: 16px Helvetica, Arial, sans-serif; font-weight:bold; color: #C44D23; display:block; }
h5 { font: 14px Helvetica, Arial, sans-serif; font-weight:bold; color: #002B5C; display:block; }
input, select, textarea	{ margin-top:5px; font: 13px Arial, Helvetica, sans-serif; color: #000000; font-weight:bold; }
label	{ font: 12px Arial, sans-serif; font-weight:bold; color: #F0EEE6; }
label .req { font: 12px Arial, sans-serif; font-weight:normal; color: #C3A204; }
sup { font-size: 50%; }

/* html tags */

/* IDs */
#adspace { width:468px; height:60px; margin-left:414px; padding-top:42px; }

#banner { width:910px; height:149px; margin:0 auto; background: url(../images/ui/bgnd-banner.png) no-repeat top left; text-align:left; }

#body-content { width:840px; margin:0 auto; text-align:left; padding:20px 25px 20px 25px; background: #f7fafc url(../images/ui/bgnd-wrapper-body-content.png) no-repeat top center; }
#body-content a { color: #CC0000; }
#body-content a:hover { color: #FFFFFF; text-decoration:none; background-color:#BA7574; }
#body-content h1 { margin: -10px 0px 10px 0px;/*padding-right:57px; background:url(../images/ui/bgnd-h1.png) no-repeat right;*/ }
#body-content h2 {  }
#body-content h3 { margin: 25px 0px 0px 0px; }
#body-content h4 { margin: 0px; }
#body-content h5 { margin: 0px; }

#body-content-home { width:890px; margin:0 auto; text-align:left; padding:5px 25px 0px 25px; }
#body-content-home a { color: #CC0000; }
#body-content-home a:hover { color: #FFFFFF; text-decoration:none; background-color:#BA7574; }
#body-content-home h1 { margin: 0px 0px 15px 0px;/*padding-right:57px; background:url(../images/ui/bgnd-h1.png) no-repeat right;*/ }
#body-content-home h2 {  }
#body-content-home h3 { margin: 25px 0px 0px 0px; }
#body-content-home h4 { margin: 0px; }
#body-content-home h5 { margin: 0px; }
#body-content-home div#column-right { display:block; float:right; width:300px; margin:0px 0px 0px 15px; }
#body-content-home div#column-right img { display:block; margin: 0 auto; }
#body-content-home div#column-right h2 { margin:15px 0px; }
#body-content-home div#column-left { width:550px; }


#column-left { display:block; float:left; width: 580px; }

#disclaimer { clear:both; text-align:center; font: 11px/14px Arial, sans-serif; color: #5F5F5F; margin-top:30px; }
#disclaimer a { color: #5F5F5F; text-decoration:none; }
#disclaimer a:hover { color:#DCDCDC; text-decoration:none; background-color:#5F5F5F; }

#featured-animal-kingdom { height:219px; margin-left:455px; padding:19px 26px 0px 28px; font: 12px/15px Arial, sans-serif; color:#eae5d7; text-align:left; background:url(../images/ui/bgnd-featured-animal-kingdom.jpg) top left no-repeat; }
#featured-animal-kingdom a { color:#eed599; }
#featured-animal-kingdom a:hover { color:#423733; text-decoration:none; background-color:#eed599; }
#featured-animal-kingdom h1 { font: 30px Georgia, Times New Roman, serif; font-weight:normal; color: #eed599; display:block; margin: 0px 0px 0px 0px; }
#featured-animal-kingdom h2 { font: 18px Georgia, Times New Roman, serif; font-weight:normal; color: #fec02a; display:block; margin: -3px 0px 0px 0px; }

#footerz { width:840px; height:249px; margin:0 auto; padding:35px 0px 0px 0px; text-align:left; font: 12px Arial, sans-serif; color: #E8E5D5; background:url(../images/ui/bgnd-footer.gif) no-repeat bottom center; }
#footerz h1 { font-size: 22px; font-weight:normal; color: #CCAF25; margin: 0px 0px 10px 0px; }
#footerz h2 { color: #C3A204; margin: 0px 0px 0px 0px; }
#footerz h3 { color: #C3A204; margin: 0px 0px 0px 0px; }
#footerz h4 { color: #C3A204; margin: 0px 0px 0px 0px; }
#footerz h5 { color: #C3A204; margin: 0px 0px 0px 0px; }

#footer-contact { float:left; text-align:left; margin:0px 0px 0px 32px; }
#footer-contact div.formfield { float:left;  margin: 0px 10px 15px 0px; }

#footer-content { width:420px; float:left; }
#footer-content a { color: #C3A204; }
#footer-content a:hover { color: #FFFFFF; }

#footer-copyright { width:840px; height:180px; margin:0 auto; padding:6px 0px 0px 0px; text-align:left; font: 11px Arial, sans-serif; color: #747474; background:url(../images/ui/bgnd-footer-copyright.gif) top center no-repeat; }
#footer-links { margin:0 auto; font: 11px Arial, sans-serif; color: #747474; text-align:center; }
#footer-links a { color: #747474; text-decoration:none; }
#footer-links a:hover { color:#DCDCDC; text-decoration:none; background-color:#747474; }

#home-featured { width:910px; height:238px; margin:0 auto; background:url(../images/ui/bgnd-home-featured.png) repeat-y center; text-align:left; }
#home-featured img { padding-left:10px; float:left; }

a.logo-link { display:block; float:left; width:350px; height:75px; margin:-60px 0px 0px -405px; }

#nav-main { text-align:right; font:15px/31px Arial, Helvetica, sans-serif; color:#333; padding:15px 37px 0px 0px; font-weight:bold; }
#nav-main a { margin-left:5px; padding:0px 5px 0px 5px; display:inline; color: #333; text-decoration:none; }
#nav-main a:hover { padding:7px 5px 7px 5px; background-color:#f8e8c2; color: #000000; text-decoration:none; }
#nav-main a.selected { padding:7px 5px 7px 5px; background-color:#f8e8c2; color: #000000; text-decoration:none; }

#tagline { font: 12px Arial, sans-serif; font-style:italic; color: #8E8265; padding:131px 0px 0px 35px; float:left; }

#wrapper-main { background: url(../images/ui/bgnd-wrapper-main.jpg) top center no-repeat;  }
#wrapper-banner { height:108px; }
#wrapper-nav { width:838px; height:32px; margin:0 auto; }
#wrapper-nav-sub { height:26px; }
#wrapper-body-content { width:910px; min-height:380px; margin:0px auto -18px auto; }
/*#wrapper-body-content { width:910px; min-height:380px; margin:0 auto; background: url(../images/ui/bgnd-wrapper-body-content.png) no-repeat top center; }*/
#wrapper-footer-contact { background: #311A5B url(../images/ui/bgnd-wrapper-footer-contact.gif) repeat-x top left; }
#wrapper-footer-copyright { background: #383838 url(../images/ui/bgnd-wrapper-footer-copyright.gif) repeat-x top left; }
#wrapper-sidebar { display:block; float:right; width:260px; margin-right:-20px; }
/* IDs */

/* classes */
.btn-right { float:right; margin:0px 0px 12px 18px; height:36px; }
.formstyled { background-color:#ADADAD; border-collapse: collapse; border: 1px #F0EEE6 solid; }
.buttonstyled { margin-left:7px; background-color:#605573; color:#F0EEE6; border-collapse: collapse; border: 1px #F0EEE6 solid; height:22px; }
.clear { clear:both; }
.divhr { height:4px; border-collapse: collapse; border-top: 1px #e1e1e1 solid; clear:both; margin:35px 0px; }
#body-content-home p.divhr { height:4px; border-collapse: collapse; border-top: 1px #adb3c8 solid; clear:both; margin:35px 0px; }
.hr { height:1px; width:98%; background-color:#999999; margin:35px auto 35px auto; clear:both; font: 1px/1px Georgia, serif; color: #999999;}
.contact-form { background-color:#EDEBE2; text-align:left; font: 12px/18px Verdana, Arial, sans-serif; color: #3F3F3F; border-collapse: collapse; border: 1px #D4CEB2 solid }
.img-center { margin:0 auto; background-color:#F5E6C8; padding:6px; border-collapse: collapse; border: 2px #943333 solid; text-align:center; }
.img-left { float:left; display:block; margin:0px 25px 16px 0px; }
.img-right { float:right; display:block; margin:0px 25px 16px 0px; }
ul.reviews { margin:0; padding:0; width:580px; list-style:none; clear:both; }
ul.reviews li { margin:0; padding:0; float:left; }
li.reviews-restaurant a { text-indent:-5600px; display:block; line-height:130px; width:290px; background:url(http://www.disneyhead.com/wp-content/uploads/2011/05/button-restaurant-reviews.jpg) 0px 0px no-repeat; }
li.reviews-restaurant a:hover { text-indent:-5600px; background:url(http://www.disneyhead.com/wp-content/uploads/2011/05/button-restaurant-reviews.jpg) 0px -130px no-repeat; }
li.reviews-resort a { text-indent:-5600px; display:block; line-height:130px; width:290px; background:url(http://www.disneyhead.com/wp-content/uploads/2011/05/button-resort-reviews.jpg) 0px 0px no-repeat; }
li.reviews-resort a:hover { text-indent:-5600px; background:url(http://www.disneyhead.com/wp-content/uploads/2011/05/button-resort-reviews.jpg) 0px -130px no-repeat; }
/* classes */